
/* WIDE DESKTOP LAYOUT 
----------------------------------------------- */
/*@media only screen and (min-width: 1540px) {

	
}*/

@media only screen and (min-width: 1441px) and (max-width:5539px) {

/* body { background-color:#fff  } */


} /* CLOSE WIDE LAYOUT */

@media only screen and (min-width: 1024px) and (max-width:1440px) {

/* body { background-color:#fff  } */



} /* CLOSE WIDE LAYOUT */

/* TABLET LAYOUT 
----------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 1023px) {

} /* CLOSE TABLET LAYOUT */



/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */

@media only screen and (max-width: 767px) {

} /* CLOSE MOBILE LAYOUT */


/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	

} /* CLOSE WIDE MOBILE LAYOUT */

/* Hack to remove Safari's extra padding. Remove if you don't care about pixel-perfection. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .input input, .input textarea, .input select { padding: 0px; }
}
